@ECHO OFF
color 0B
mode con:cols=100 lines=15
@cls
echo.
echo.
echo.   
@echo.  
@echo                                             SILENT MODE... shh!
@echo off
"%~dp0Internet.Download.Manager.v6.41.7.exe" /S /EN